﻿@model IEnumerable<GestionCommandes.Models.Category>

@{
    ViewData["Title"] = "Index";
}



<p>
    <a class="btn btn-primary" asp-action="Create">Create New</a>
</p>
<div class="row justify-content-center">
    <div class="col-auto">
        <table class="table table-bordered">
            <thead>
                <tr>
                    <th>
                        <a class="text-info">  @Html.DisplayNameFor(model => model.Libelle)</a>
                    </th>
                    <th></th>
                </tr>
            </thead>
            <tbody>
                @foreach (var item in Model)
                {
                    <tr>
                        <td class="text-light">
                            @Html.DisplayFor(modelItem => item.Libelle)
                        </td>
                        <td>
                            <a class="text-warning" asp-action="Edit" asp-route-id="@item.Id">Edit</a> |
                            <a class="text-info" asp-action="Details" asp-route-id="@item.Id">Details</a> |
                            <a class="text-danger" asp-action="Delete" asp-route-id="@item.Id">Delete</a>
                        </td>
                    </tr>
                }
            </tbody>
        </table>
    </div>
</div>